Log-Log4perl-Warn-Multiple-EasyInit

Prerequisites

Log-Log4perl-Warn-Multiple-EasyInit declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Log::Log4perl0Log-Log4perl-1.46117.14
Test::More0Test-Simple-1.001009128.57
Test::Warn0Test-Warn-0.30134.29

Log-Log4perl-Warn-Multiple-EasyInit declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
FindBin::libs0FindBin-libs-2.11108.57
Test::More0Test-Simple-1.001009128.57
Test::Warn0Test-Warn-0.30134.29

Log-Log4perl-Warn-Multiple-EasyInit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.04131.428571428571